Subject: bug#24066: icecat "mailto" handler does not work - and cannot be reconfigured by user

From: Brendan Tildesley <[email-masked]>
Date: Fri, 16 Oct 2020 18:12:40 +1100

If I click the reply via email button in Icecat, it switches to icedove 
but does not open a reply email at all.
In ungoogled-chromium, it opens up a blank reply email, failing to fill 
the To, CC, Subject with anything.

If I click the equivalent mailto link on the issues page in Icecat, its 
the same
If I click the equivalent mailto link...., but in chromium, it opens a 
new email, but only the Subject is filled out. No To or CC.

I've always thus replied to the mailing list by manually copy-pasting 
the the Subject, adding Re:, and trying to find the posters email 
address, and bug address to add in To/CC. Is this related to your bug?